class CreateBatchProcess < ActiveRecord::Migration[7.2]
  def change
    create_table :batch_processes do |t|
      t.integer :total_jobs, default: 0, null: false
      t.integer :completed_jobs, default: 0, null: false

      t.timestamps
    end
  end
end
